> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Token Credit Amount Change

Fetch a specific Token Credit Amount Change to see additional details of the adjustment to the Credit.

## HTTP Request

`GET https://api.vindicia.com/subscriptions/:account/token_amount_changes/:token_amount`

## Route (URL) Parameters

| Parameter | Default | Description | Required |
| - | - | - | - |
| account | n/a | The **id** or the **vid** of the Account to fetch the token credit amount changes for. | Yes |
| tokenAmount | n/a | The **vid** of the [Token Amount](Token_Amounts) that was updated |   |

## Query Parameters

None.

## Accepts

None.

## Returns

JSON - the specified [Token Amount](Token_Amounts) sub-resource in full.

**Parent topic:**[Accounts](../topics/Accounts)

**Parent topic:**[Subscriptions](../topics/Subscriptions)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.